#Properties for ta021122.gif
#Fri Nov 22 11:11:43 EST 2002
message=<p>Not\ that\ I\ am\ Christian\ or\ anything,\ but\ I\ always\ found\ it\ ironic\ that\ the\ issue\ of\ what\ Jesus\ would\ <i>actually</i>\ do\ comes\ up\ in\ converstaion\ around\ the\ Christian\ right.
day=22
author=Tony\ Auth
id=1037981503537
year=2002
month=10
